SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File lib64mpfr6-4.1.0-1.mga8.x86_64.rpm is obsolete. Try find newer lib64mpfr6 for Mageia Cauldron